8 Replies Latest reply on Feb 25, 2016 9:24 AM by semc_2183856

    Cannot install WICED Smart on Ubuntu 14.04

      Hi,

       

      I have been trying to install the WICED-Smart-SDK-2.2.1-IDE-Installer.bin on Ubuntu 14.04 but with no success.

       

      At the end of the installing screen it tells me that some errors have occured.

       

      Do you have any ideas on how to fix this?

      I have tried changing the java version to 6, 7 and 8 (open-jdk) but with no effect.

       

      Find below some of them copied from the error log.

       

      Thanks.

       

      Sylvio

       

      --

      Expand Archive: (7-zip)   /home/sylvio/WICED/WICED-Smart-SDK-2.2.1/workspace.7z

                                Status: ERROR

      Execute Script/Batch file:   Determining Kernel Version...

                                Status: ERROR

                                Additional Notes: ERROR - java.io.IOException: No space left on device

      Install Directory:        /home/sylvio/WICED/WICED-Smart-SDK-2.2.1/WICED-Smart-SDK/

                                Status: SUCCESSFUL

      Install File:             /home/sylvio/WICED/WICED-Smart-SDK-2.2.1/WICED-Smart-SDK/SDK.7z

                                Status: SUCCESSFUL

      Expand Archive: (7-zip)   /home/sylvio/WICED/WICED-Smart-SDK-2.2.1/WICED-Smart-SDK/SDK.7z

                                Status: ERROR

      Execute Script/Batch file:   Removing SDK and workspace archives.

                                Status: ERROR

                                Additional Notes: ERROR - java.io.IOException: No space left on device

      Execute Script/Batch file:   Setting the default Eclipse Workspace.  Please wait...

                                Status: ERROR

                                Additional Notes: ERROR - java.io.IOException: No space left on device